﻿@charset "utf-8";

* {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-family: 'Microsoft YaHei';
  color: #666;
  list-style: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  outline: none;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  text-size-adjust: none;
}

input[type=text] {
  padding: 0 4px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

 input[type=text]:focus {
    border-color: #2289bc;
    box-shadow: 0 0 6px #2289bc;
    -webkit-transition: border-color 0.3s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    -moz-transition: border-color 0.3s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    -o-transition: border-color 0.3s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    transition: border-color 0.3s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  }

input::-webkit-input-placeholder {
  color: #999;
}

input::-moz-placeholder {
  color: #999;
}

input:-ms-input-placeholder {
  color: #999;
}

textarea {
  padding: 4px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

textarea::-webkit-input-placeholder {
  color: #999;
}

textarea::-moz-placeholder {
  color: #999;
}

textarea:-ms-input-placeholder {
  color: #999;
}

textarea:focus {
  border-color: #2289bc;
  box-shadow: 0 0 6px #2289bc;
  -webkit-transition: border-color 0.3s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  -moz-transition: border-color 0.3s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  -o-transition: border-color 0.3s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  transition: border-color 0.3s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: rgb(255, 255, 255);
    background-image: none;
    color: rgb(0, 0, 0);
-webkit-box-shadow: 0 0 0px 100px #fff inset;
}

input[type=button] {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type=submit] {
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

button{
    border: 0;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
}

input[type=radio] {
  cursor: pointer;
}

input[type=checkbox] {
  cursor: pointer;
}

select {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select:focus {
        border: 1px solid #2289bc;
        -webkit-transition: all 0.3S ease-in-out 0s;
        -moz-transition: all 0.3S ease-in-out 0s;
        -o-transition: all 0.3S ease-in-out 0s;
        transition: all 0.3S ease-in-out 0s;
    }

table {
  width: 100%;
  table-layout: fixed;
}

img {
  border: 0;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.cb::after {
  display: block;
  content: '';
  clear: both;
  zoom: 1;
}

ul::after {
  display: block;
  content: '';
  clear: both;
  zoom: 1;
}

.u_content {
  width: 80%;
  min-width: 1200px;
  margin: 0 auto;
}

  .u_content::after {
    display: block;
    content: '';
    clear: both;
    zoom: 1;
  }
  
  .titleTriangle {
    width: 0px;
    height: 0px;
    border: 6px solid;
    content: '';
    border-color: #fff transparent transparent transparent;
}
  
.mt1 {
  margin-top: 10px;
}

.mt2 {
  margin-top: 20px;
}
  
.mt3 {
  margin-top: 30px;
}

.red {
  color: #ff0000;
}
